CERTIFYCREATION(1)

NAME
certifycreation - Runs TPM2 certifycreation

DESCRIPTION
certifycreation

Runs TPM2_CertifyCreation

-ho object handle

-hk certifying key handle

[-pwdk
    password for key (default empty)]

[-halg
    (sha1, sha256, sha384) (default sha256)]

[-salg
    signature algorithm (rsa, ecc) (default rsa)]

[-qd
    qualifying data file name]

-tk input ticket file name

-ch input creation hash file name

[-os
    signature file name] (default do not save)

[-oa
    attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt